$black: #000000;
$asphalt: #464646;
$gray: #929292;
$smoke: #F5F5F5;
$white: #fff;
$error: #E45264;
$orange: #FFCA64;

$base-color-black-100: #000000;
$base-color-black-80: #464646;
$base-color-gray-60: #929292;
$base-color-white-50: #F5F5F5;
$base-color-white-100: #FFFFFF;